GET /sites//markdown/export
This endpoint generates and returns a markdown export of all the site’s URLs and their content. Available only for paid plans.This feature requires a paid subscription. Free tier users will receive an error.
Path Parameters
Query Parameters
Export format:
individual: Returns JSON with separate markdown for each URLcombined: Returns a single combined markdown file
Response
Forformat=individual, returns JSON:
For format=combined, returns plain markdown text with Content-Disposition header for download.